@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');
/* font-family: "Roboto Condensed", sans-serif; */
* {
    box-sizing: border-box;
}

:root {
    --font-roboto-condensed: "Roboto Condensed", sans-serif;
    --white-color: #ffffff;
    --black-color: #000000;
    --sky-blue-color: #2596BE;
    --off-sky-blue: #CEEFFB;
    --off-green-color: #254753;
    --body-bg-color: #F8FCFD;
}

html,
body {
    overflow-x: hidden;
}

body {
    margin: 0;
    font-weight: 400;
    font-size: 1vw;
    line-height: 1.5;
    color: var(--sky-blue-color);
    font-family: var(--font-roboto-condensed);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: var(--body-bg-color);
}

a {
    text-decoration: none;
    color: var(--off-green-color);
    transition: all .4s ease-in-out;
}

p:last-child {
    margin-bottom: 0;
}

a:hover {
    color: var(--sky-blue-color);
}

.comming-page-container {
    padding: 0 5vw;
}

.wno-coming-block {
    width: 100%;
    height: 100vh;
    position: relative;
    overflow: hidden;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 3.313vw 0 19.5vw;
}

.top-left-ellipse,
.bottom-left-ellipse,
.top-right-ellipse {
    position: absolute;
    z-index: -1;
    pointer-events: none;
}

.top-left-ellipse {
    width: 50.875vw;
    top: 0;
    left: 0;
}

.bottom-left-ellipse {
    width: 53.125vw;
    bottom: 0;
    left: 0;
}

.top-right-ellipse {
    width: 63.875vw;
    top: 0;
    right: 0;
}

.bottom-left-pattern {
    width: 36.375vw;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.top-right-pattern {
    width: 24.063vw;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
}

.wno-coming-tag {
    font-size: 15.625vw;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: -0.09em;
    line-height: 1.172;
    margin: 0;
    /* background: linear-gradient(180.62deg, #F4FCFF 16.78%, rgba(241, 247, 249, 0.3) 92.25%); */
    background: linear-gradient(180.62deg, #ffffff 32.78%, rgb(241,247,249,0.75) 92.25%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

.wno-coming-footer {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
}

.wno-coming-footer-inner {
    padding: 1.75vw 0 2.375vw;
    border-top: 0.063vw solid var(--off-sky-blue);
}

.wno-coming-footer-inner-wrp {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.wno-coming-footer-inner-right ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 0 -0.438vw;
    padding: 0;
    list-style: none;
}

.wno-coming-footer-inner-right ul li {
    padding: 0 0.438vw;
}

.wno-coming-footer-inner-right ul li a {
    width: 1.5vw;
    display: inline-block;
}

.wno-coming-footer-inner-right ul li a img {
    width: 100%;
}

.wno-coming-footer-inner-right ul li a:hover {
    transform: scale(1.1);
}

.wno-coming-footer-inner-left p {
    font-weight: 500;
    color: var(--off-green-color);
    margin: 0;
    font-size: 1.5vw;
    letter-spacing: -0.04em;
}

.wno-coming-footer-inner-left a {
    text-decoration: none;
}

.wno-coming-middle {
    position: relative;
    z-index: 3;
    margin-top: -5.5vw;
}

.wno-logo {
    width: 25.625vw;
    display: inline-block;
}

.wno-logo img {
    width: 100%;
}

.wno-coming-middle h2 {
    font-weight: 300;
    font-size: 3.125vw;
    line-height: 1.18em;
    letter-spacing: -0.04em;
    text-transform: uppercase;
    color: var(--sky-blue-color);
    margin: 2.125vw 0 0;
}

@media (min-width: 1601px) {
    .wno-coming-block {
        padding: 3.313vw 0 9.5vw;
    }
}

@media (max-width: 1199px) {
    .wno-coming-footer-inner-right ul li a {
        width: 2.2vw;
    }

    .wno-coming-footer-inner-left p {
        font-size: 2vw;
    }

    .wno-coming-footer-inner {
        padding: 2.25vw 0 3.075vw;
        border-top-width: 0.263vw;
    }

    .wno-coming-tag {
        font-size: 17.625vw;
    }

    .top-right-pattern {
        width: 42.163vw;
    }

    .bottom-left-pattern {
        width: 45.375vw;
    }

    .wno-logo {
        width: 32.625vw;
    }

    .wno-coming-middle h2 {
        font-size: 3.925vw;
    }

    .wno-coming-block {
        padding: 0 0 15vw;
    }
}


@media (max-width: 991px) {
    .wno-coming-footer-inner-right ul {
        margin: 0 -0.838vw;
    }

    .wno-coming-footer-inner-right ul li {
        padding: 0 0.838vw;
    }

    .wno-coming-footer-inner-right ul li a {
        width: 2.7vw;
    }

    .wno-coming-footer-inner-left p {
        font-size: 2.3vw;
    }

    .wno-coming-tag {
        font-size: 18.725vw;
    }

    .wno-logo {
        width: 36.325vw;
    }

    .wno-coming-middle h2 {
        font-size: 4.725vw;
        margin: 2.925vw 0 0;
    }
}

@media (max-width: 767px) {
    .top-left-ellipse,
    .bottom-left-ellipse,
    .top-right-ellipse {
        width: 100%;
    }

    .wno-coming-footer-inner-left p {
        font-size: 2.7vw;
    }

    .wno-coming-footer-inner-right ul li a {
        width: 3.2vw;
    }

    .wno-coming-footer-inner {
        padding: 2.85vw 0 3.775vw;
    }
}

@media (max-width: 575px) {
    .wno-coming-footer-inner-wrp {
        flex-direction: column;
    }

    .wno-coming-footer-inner-left p {
        font-size: 16px;
    }

    .wno-coming-footer-inner-right ul li a {
        width: 24px;
    }

    .wno-coming-footer-inner-right ul {
        margin: 0 -7px;
    }

    .wno-coming-footer-inner-right ul li {
        padding: 0 7px;
    }

    .wno-coming-footer-inner-right {
        padding-top: 15px;
    }

    .wno-coming-footer-inner {
        padding: 16px 0 20px;
        border-width: 1px;
    }

}

@media (max-width: 479px) {
    .top-left-ellipse,
    .bottom-left-ellipse,
    .top-right-ellipse {
        height: 100%;
    }

    .wno-logo {
        width: 200px;
    }

    .wno-coming-middle h2 {
        font-size: 28px;
        margin: 16px 0 0;
    }

    .top-right-pattern {
        width: 65.163vw;
    }

    .bottom-left-pattern {
        width: 78.375vw;
    }
}